@import url('https://fonts.googleapis.com/css?family=Parisienne|Quicksand&display=swap');
html, body {
    height: 200%;
	margin: 0;
	background-image: linear-gradient(to bottom right, rgb(81, 76, 235), rgb(77, 79, 227), rgb(92, 78, 218), rgb(97, 80, 210), rgb(95, 81, 202), rgb(102, 82, 193), rgb(97, 83, 185), rgb(105, 84, 176), rgb(99, 85, 169), rgb(109, 87, 169), rgb(101, 88, 168), rgb(89, 89, 168));
}
.container {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	color: #fff;
}
.lead { font-family: 'Quicksand'; }
.header-bar {
	position: relative;
	width: 50%;
	min-width: 300px;
	height: 50px;
	border: 10px solid transparent;
	border-top: 10px solid #fffa;
	border-left: 10px solid #fffa;
	box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.25) inset;
}
.header-bar::after {
	content: '';
	position: absolute;
	top: -10px;
	right: -10px;
	width: 30%;
	height: 49px;
	border: 10px solid transparent;
	border-bottom: 10px solid #fffa;
	border-right: 10px solid #fffa;
	transition: 0.3s linear all;
}
.header-bar > .logo {
	position: absolute;
	top: calc(50% - 20px);
	left: 10px;
	transform: translateY(-50%);
	color: #fffc;
	font-family: 'Garamond', cursive;
	cursor: default;
	user-select: none;
}
.slider-menu {
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index: 1;
}
.slider-menu > li {
	display: inline-flex;
	padding: 14px;
	margin-left: 2px;
	font-family: 'Quicksand', sans-serif;
	color: #fff;
	cursor: pointer;
	transition: 0.3s linear all;
	user-select: none;
}
.slider-menu > li:hover {
	box-shadow: 0 50px 5px rgba(0, 0, 0, 0.15) inset;
}
.aeu-signature {
	position: fixed;
	top: 5px;
	left: 50%;
	transform: translate(-50%);
	font-size: 15px;
	line-height: 30px;
	background-color: #fff;
	padding: 5px 10px;
	border-radius: 25px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}
.aeu-signature { font-family: "Quicksand"; }
.aeu-signature > img { height: 30px; }


a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

header {
    color: #fff;
    text-align: center;
    padding: 1rem;
}
    

main {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.interview-list {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
    width: 600px;
    padding: 20px;
    margin-top: 20px;
  }

  .interview-list h2 {
    margin-top: 0;
    color: #333;
  }

  .interview-list ul {
    list-style: none;
    padding: 0;
  }

  .interview-list ul li {
    width: 100%;
    position: relative;
    display: block;
    margin: 5px 0px;
    /* height: 40px; */
  }

  .interview-list ul li span {
    position: absolute;
    /* top: 0; */
    /* right: 0; */
  }

  /* .interview-list li {
    justify-content:last baseline;
    align-items: center;
    margin-bottom: 20px;
    color: #666;
    display: flex;
  } */

  .search-bar {
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 100%;
  }

  .add-button {
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 4px;
    padding: 5px 10px;
    cursor: pointer;
    max-height: 28px;
  }

  .remove-button {
    /* float: right; */
    /* border: none; */
    /* display: flex; */
    /* align-items: end; */
    /* justify-content: center; */
    cursor: pointer;
    /* justify-content: space-between; */
    /* right: 0px; */
    /* position: absolute; */
  }

  #add-question-form {
    display: flex;
  }

  .myclass { 
    margin-top: 10px;
  }

  .myclass ul {
    list-style: none;
  }

  .myclass ul li {
    width: 100%;
    /* background: #fff; */
    height: 60px;
    /* line-height: 100px; */
    padding: 10px;
    position: relative;
    /* cursor: pointer; */
    display: block;
    box-shadow: -3px 6px 4px #222;
    counter-increment: index; 
    display: flex;
    /* padding: 12px 0; */
    /* box-sizing: border-box; */
    /* position: relative; */
    /* margin: 3px; */
  }

  .myclass ul li span {
    position: absolute;
    top: 35px;
    right: 10px;
    width: 30px;
    text-align: center;
    background:#9da8b4;
    border-radius: 30px;
  }


  
  /* List element */
  /* .question-li {
    counter-increment: index; 
    display: flex;
    align-items: center;
    padding: 12px 0;
    box-sizing: border-box;
    position: relative;
    margin: 3px;
  } */
  
  
  /* Element counter */
  .question-li::before {
    content: counters(index, ".", decimal-leading-zero);
    font-size: 1.5rem;
    text-align: right;
    font-weight: bold;
    min-width: 50px;
    padding-right: 12px;
    font-variant-numeric: tabular-nums;
    align-self: flex-start;
    background-image: linear-gradient(to bottom, aquamarine, orangered);
    background-attachment: fixed;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  
  
  /* Element separation */
  /* li + li {
    border-top: 1px solid rgba(255,255,255,0.2);
  }
   */
  
  
  @use postcss-preset-env {
    stage: 0;
    autoprefixer: {
      grid: true;
    }
    browsers: last 2 versions
  }